.navbar {
    width: 100%;
    height: 50px;
    background-color: #F5F5F5;
  
    margin-left:0px;
    top: 0px;
  
    border-bottom:ridge;
     border-spacing: inherit;
     border-width: thin;
  
  
  }
  .logo{
      width: 50px;
      height: 50px;
  }
  .right_icons{
    padding: 10px;
  }
  .cour{
      padding-left: 10px;
      padding-right: 10px;
  }
  .right_icons{
      font-size: small;
  }
  .parent{
    display:flex;
    justify-content:space-between;
  }
  .kid{
    flex:0 1 auto;
   
    
  }
  .kid1{
      left: 30px;
      
  }